MFAMFA enrollment status

MFA enrollment status

Whether TOTP MFA is enabled and when it was enrolled. No secrets.

curl -X GET "//api/auth/mfa/status" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_TOKEN (JWT or sb_ API token)"
{
  "enabled": true,
  "enrolled_at": "example_string"
}
GET
/api/auth/mfa/status
GET
Bearer Token (JWT or sb_ API token)
Bearer Tokenstring
Required

Use Authorization: Bearer <token>. Personal API tokens from Profile use the sb_ prefix. You may also send the access JWT as Bearer (same value as the token cookie after login).

Use Authorization: Bearer <token>. Personal API tokens from Profile use the sb_ prefix. You may also send the access JWT as Bearer (same value as the token cookie after login).
Request Preview
Response

Response will appear here after sending the request

Authentication

header
Authorizationstring
Required

Bearer token (JWT or sb_ API token). Use Authorization: Bearer \<token\>. Personal API tokens from Profile use the sb_ prefix. You may also send the access JWT as Bearer (same value as the token cookie after login).

Responses

enabledboolean
enrolled_atstring

ISO timestamp when MFA was enabled, if applicable